import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AvailabilityLoadingComponent } from './availability-loading.component';

describe('AvailabilityLoadingComponent', () => {
  let component: AvailabilityLoadingComponent;
  let fixture: ComponentFixture<AvailabilityLoadingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AvailabilityLoadingComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AvailabilityLoadingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
